Subject: Re: [PATCH] dt-bindings: net: brcm,amac: Allow "dma-coherent" property

From: Rob Herring <[email-masked]>
Date: Fri, 19 Dec 2025 14:24:14 -0600

On Fri, Dec 19, 2025 at 10:14:36AM +0100, Paolo Abeni wrote:
> Hi Rob,
> 
> On 12/15/25 10:27 PM, Rob Herring (Arm) wrote:
> > The Broadcom AMAC controller is DMA coherent on some platforms, so allow
> > the dma-coherent property.
> > 
> > Signed-off-by: Rob Herring (Arm) <[email-masked]>
> 
> I assume you are targeting net-next here? 

Well, yes. I remember to add "net-next" about 50% of the time. Sigh.

> If so, please be aware that
> net-next is currently closed due to the winter break up to Jan 2.
> Otherwise feel free to take it via the device tree.

Okay, I'll just take it.

Rob